body {
  overflow-x: hidden;
}

#container {
  width: 100%;
  height: 8px;
  position: relative;
  margin: 0rem 1rem 4rem 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.menu {
  padding: 1.25rem 1rem;
}

.logo-main {
  width: 11rem;
}

.menu-main {
  width: 2.8rem;
}

.navbar-menu-grid {
  display: none;
}

.nav-menu-grid-mobile {
  display: block;
  width: 100%;
}

.logo-mobile-container {
  padding: 1rem;
}

.menu-logo-mobile {
  height: 3.5rem;
  opacity: 0;
}

.menu-small {
  padding: 0.7rem 1rem 0.5rem 1rem;
  gap: 1rem;
}

.logo-small {
  height: auto;
  width: 6rem;
}

.b-small {
  cursor: pointer;
  height: 2rem;
  width: 2rem;
}

.link-mobile {
  border-top: 1px solid black;
}

.link-mobile a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  color: black;
  font-family: Quicksand;
  font-weight: 600;
  font-size: 1.4rem;
  padding: 1.5rem 1rem;
}

.action {
  opacity: 0;
  transform: translateY(10px);
}

.menu_view-1 {
  display: none;
}

.menu_social {
  display: none;
  transition: 0;
}

.menu_social:hover {
  background-color: #acacac;
  transition: 0s;
}

.salir {
  display: none;
}

.menu-action_mobile {
  display: block;
  background-color: #acacac;
  border-radius: 1rem;
}

.correo-mobile {
  font-family: Quicksand;
  font-weight: 600;
  font-size: 1rem;
  padding: 1rem 1rem 1.5rem 1rem;
}

.correo-mobile a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.correo-mobile img {
  width: 2rem;
}

.cotizar-mobile {
  display: flex;
  align-items: center;
  font-family: Quicksand;
  font-weight: 600;
  font-size: 1rem;
  padding: 0rem 0 0 1rem;
  justify-content: space-between;
  border-top: 1px solid black;
}

.cotizar-mobile img {
  width: 2rem;
}

.menu-cta-mobile {
  height: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 8rem;
  border-radius: 1rem;
}

.salir-mobile {
  border-bottom-right-radius: 1rem;
}

.section-1 {
  padding: 0;
  height: auto;
}

.video {
  padding: 0 1rem;
}

.video {
  height: 60vh;
  border-radius: 1rem;
}

.video video {
  border-radius: 1rem;
}

.section-2 {
  display: none;
}

.v-t {
  font-size: 1.9vh;
}

.texto-1-mobile {
  display: block;
  color: white;
  font-family: Quicksand;
  padding: 1.2rem 1rem;
}

.comunica-mobile {
  color: #efccb1;
  font-size: 1rem;
  font-weight: 500;
}

.texto-1-tittle_mobile {
  font-size: 1.7rem;
  line-height: 1.7rem;
  padding: 0.3rem 0;
  letter-spacing: 0.01rem;
}

.texto-1-content_mobile {
  font-size: 1.1rem;
}

.section-2_mobile {
  display: block;
  background-color: #0d0d0d;
  height: fit-content;
  position: relative;
}

.fondo_mobile_container {
  position: relative;
  aspect-ratio: 16/9;
}

.fondo_mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-2_content_mobile {
  padding: 1rem 1rem 2rem 1rem;
  display: block;
  font-family: Quicksand;
}

.linea-1-mobile {
  width: 0.2rem;
  height: 3.8rem;
  background-color: #44946b;
}

.section-2-flex_mobile {
  display: flex;
  align-items: center;
  gap: 0.3rem;
}

.section-2-tittle_mobile {
  font-weight: 500;
  font-size: 1.7rem;
  line-height: 1.8rem;
  color: #0d0d0d;
}

.section-2-text_mobile-1 {
  padding-top: 0.4rem;
  font-weight: 500;
  font-size: 1.1rem;
  color: #0d0d0d;
}

.section-2-text_mobile-2 {
  padding-top: 0.7rem;
  font-weight: 500;
  font-size: 1.1rem;
  color: #0d0d0d;
}

.coloreada_mobile {
  opacity: 0;
}

.section-2-text_mobile-3 {
  padding-top: 0.7rem;
  font-weight: 500;
  font-size: 1.1rem;
}

.p-destacado-mobile {
  color: var(--VerdeClaro);
  font-weight: 700;
  border-top: 2px solid var(--VerdeClaro);
  padding-top: 1rem;
  margin-top: 0.5rem;
}

.btn-contacto-mobile {
  margin-top: 1.2rem;
  font-size: 0.95rem;
  padding: 0.7rem 1.8rem;
  display: inline-block;
}

.text-2 {
  display: none;
}

.section-3 {
  display: none;
}

.slider-container {
  width: 100%; /* Puedes ajustar este valor según tus necesidades */
  margin: 0 auto; /* Esto centrará el contenedor horizontalmente */
  position: relative;
}

.imagen-1 {
  width: 100%;
  height: 12rem;
}

.imagen-2 {
  width: 100%;
  height: 12rem;
}

.imagen-3 {
  width: 100%;
  height: 12rem;
}

.imagen-4 {
  width: 100%;
  height: 12rem;
}

.imagen-5 {
  width: 100%;
  height: 12rem;
}

.container-text > div {
  padding: 0.5rem 1rem;
}

.tittle_slider {
  font-size: 1.3rem;
  line-height: 1.4rem;
}

.subtittle_slider {
  font-family: Quicksand;
  font-weight: 500;
  font-size: 0.8rem;
  color: #acacac;
  width: 100%;
  padding: 0.5rem 0;
}

.texto-overlay {
  font-size: 0.9rem;
  line-height: 0.9rem;
  padding: 0.1rem 0;
}

.icono-overlay {
  width: 2rem;
  height: 2rem;
}

.imagenes-scroll p {
  font-size: 0.8rem;
  line-height: 0.9rem;
}

.graficas {
  display: none;
}

.graficas-mobile {
  display: block;
}

.graficas-mobile_text {
  font-family: Quicksand;
  font-weight: 500;
  font-size: 1.1rem;
  padding: 2rem 0 1rem 0;
}

.graficas-mobile_tittle {
  display: flex;
  align-items: center;
  font-size: 1.7rem;
  gap: 0.3rem;
  padding-bottom: 0.5rem;
}

.graficas-mobile_linea {
  width: 0.3rem;
  height: 3rem;
  background-color: #44946b;
}

.graficas-mobile_imagenes {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  width: 100%;
  justify-content: center;
}

.grafica-1_mobile {
  width: 100%;
  height: auto;
}

.grafica-2_mobile {
  width: 100%;
  height: auto;
}

.terrenos {
  display: none;
}

.cuadros {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 2rem 1rem 1rem 1rem;
  gap: 2rem;
}

.cuadro-1 {
  position: relative;
  height: 100%;
  width: 100%;
  transition: 0;
  border-radius: 20px;
}

.cuadro-1:hover {
  transform: scale(1);
}

.boton-volumen {
  position: absolute;
  bottom: 4%;
  right: 7%;
  height: auto;
  width: 2.8vh;
  cursor: pointer;
}

.boton-mute {
  position: absolute;
  bottom: 4%;
  right: 7%;
  height: auto;
  width: 2.8vh;
  cursor: pointer;
  display: none;
}

.cuadro-1-content {
  left: 1rem;
  right: 1rem;
}

.cuadro-1-tittle {
  font-size: 1.3rem;
  line-height: 1.7rem;
}

.cuadro-1-subtittle {
  color: #9a9a9a;
  font-size: 1.2rem;
}

.cuadro-1-boton img {
  width: 3rem;
}

.cuadro-2 {
  position: relative;
  height: 100%;
  width: 100%;
  transition: 0;
  border-radius: 20px;
}

.sombra {
  border-radius: 20px;
}

.cuadro-2:hover {
  transform: scale(1);
}

.number {
  display: none;
}

.terrenos-mobile {
  display: block;
  margin-top: 1rem;
}

.terreno-mobile {
  color: #1a1a1a;
  font-family: Quicksand;
  border-bottom: 1px solid #1a1a1a;
  padding: 1.5rem 1rem;
  background-color: #d3d3d3;
}

.terreno-mobile_medidas {
  color: #44946b;
  font-weight: 500;
  font-size: 1.1rem;
}

.terreno-mobile_tittle {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 2.2rem;
  padding: 0.2rem 0;
}

.terreno-mobile_subtittle {
  font-size: 1.1rem;
  font-weight: 500;
  padding-bottom: 0.8rem;
}

.terreno-mobile_imagen {
  width: 1.7rem;
}

footer {
  width: 100%;
  padding: 1rem 1rem;
  height: 100vh;
}

footer a:hover {
  color: white;
  transform: scale(1);
}

.pie {
  height: 100%;
  padding: 0 3rem;
  border-radius: 20px;
}

.logo img {
  width: 90%;
  margin-right: 0.4rem;
}

.social-media {
  flex-direction: column;
  font-size: 1.4rem;
  gap: 2rem;
}

.linea-social {
  display: none;
}

.contact-mobile {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.2rem;
  text-align: center;
  color: white;
}

.contact {
  display: none;
}

.inferior {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.legal {
  display: flex;
  font-size: 1.3rem;
  gap: 3rem;
  align-items: center;
  text-align: center;
  padding-bottom: 4rem;
}

.final {
  display: flex;
  justify-content: center;
  width: 100%;
  text-align: center;
  font-size: 1.1rem;
  padding-top: 1rem;
  padding-bottom: 6rem;
}

.renders-grandes {
  width: 100%;
  height: 100%;
}

.cerrar {
  right: 0rem;
  top: 30%;
  transform: translateY(-50%);
}

.cerrar:hover {
  color: rgb(0, 0, 0);
  background-color: white;
}

.box {
  overflow-x: hidden;
}

.wrapper {
  overflow-x: hidden;
}

.imagenes-scroll_imagenes {
  border-radius: 1.5rem;
  width: 30rem;
  height: 20rem;
  pointer-events: none;
}

.imagenes-scroll_content {
  width: 100%;
  height: 20%;
}

.flechas img {
  width: 4vh;
  height: auto;
}

@media screen and (min-width: 768px) and (max-width: 884px) {
  .comunica-mobile {
    font-size: 1.3rem;
  }

  .texto-1-tittle_mobile {
    font-size: 2.5rem;
    line-height: 2.7rem;
    padding: 0.3rem 0 0.5rem 0;
  }

  .boton-volumen {
    position: absolute;
    bottom: 4%;
    right: 4%;
    height: auto;
    width: 3vh;
    cursor: pointer;
  }

  .boton-mute {
    position: absolute;
    bottom: 4%;
    right: 4%;
    height: auto;
    width: 3vh;
    cursor: pointer;
    display: none;
  }

  .v-t {
    font-size: 3.5vh;
  }

  .texto-1-content_mobile {
    font-size: 1.5rem;
    padding-right: 1rem;
  }

  .section-2-tittle_mobile {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .section-2-flex_mobile {
    gap: 0.5rem;
    padding-bottom: 0.5rem;
    padding-top: 1rem;
  }

  .linea-1-mobile {
    width: 0.3rem;
    height: 5.5rem;
  }

  .section-2-text_mobile-1 {
    font-size: 1.3rem;
    padding: 0;
    font-weight: 500;
  }

  .section-2-text_mobile-2 {
    font-size: 1.3rem;
    padding: 0.9rem 0;
    font-weight: 500;
  }

  .section-2-text_mobile-3 {
    font-size: 1.3rem;
    padding: 0;
    font-weight: 500;
  }

  .imagenes-scroll_imagenes {
    width: 68vh;
    height: 40vh;
  }

  .icono-overlay {
    width: 4.5vh;
    height: 4.5vh;
  }

  .texto-overlay {
    font-size: 2.4vh;
    line-height: 2.7vh;
  }

  .imagenes-scroll p {
    font-size: 1.7vh;
    line-height: 2.2vh;
  }

  .terreno-mobile_medidas {
    font-size: 2.2vh;
  }

  .terreno-mobile_tittle {
    font-size: 4.5vh;
  }

  .terreno-mobile_subtittle {
    font-size: 2.5vh;
    padding-right: 1rem;
    font-weight: 500;
  }

  .terreno-mobile_imagen {
    height: auto;
    width: 3vh;
  }

  .terreno-mobile {
    padding: 2rem;
  }

  .logo img {
    width: auto;
    height: 10vh;
  }

  .social-media {
    font-size: 2.5vh;
  }

  .contact-mobile {
    font-size: 2.5vh;
  }

  .legal {
    font-size: 2.5vh;
  }

  .mexo img {
    width: auto;
    height: 6vh;
  }

  .final {
    font-size: 2.2vh;
  }

  .cuadros {
    height: 130vh;
  }

  .cuadro-1 {
    width: 95%;
  }

  .cuadro-2 {
    width: 95%;
  }

  .cuadro-1-tittle {
    font-size: 2.9vh;
    line-height: 3.3vh;
  }

  .cuadro-1-subtittle {
    font-size: 2vh;
  }
}

@media screen and (width: 800px) {
  .v-t {
    font-size: 3.1vh;
  }
}
